@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}
#wrapper{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}
#main-wrap{
	width:990px;
	margin:0px auto;
	padding:0px;
	height:auto;
	background:#fff;
	clear:both;
}
img{
	border:none;
}
a {
	text-decoration:none;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	margin:5px 10px;
}
h2{
	color:#1565d2;
	font-size:22px;
	line-height:24px;
	margin:10px 0px;
	border-bottom:4px double #39F;
	padding-bottom:4px;
}
h3{
	color:#1565d2;
	font-size:24px;
	line-height:24px;
	margin:0px 0px;
}
h4{
	color:#1565d2;
	font-size:19px;
	line-height:24px;
	margin:5px 10px;
}
h5{
	color:#000;
	font-size:15px;
	line-height:20px;
	margin:5px 10px;
}
p{
	color:#000;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	margin:3px 10px;
	padding-bottom:8px;
}


#header-wrap{
	margin:0px;
	padding:0px;
	float:left;
	clear:both;
	width:100%;
	background:#fff;	
}
.header{
	margin:0px auto;
	padding:0px;
	width:990px;
	background:#fff;	
}
#logo{
	width:220px;
	height:107px;
	float:left;
	margin:11px 10px 0px 0px;
	padding:0px 10px 10px 10px;
	position:absolute;
	background:#fff;
	top:10px;
	text-align:center;
	
}
#top{
	width:990px;
	padding:0px;
	margin:0px;
	float:left;
	height:auto;
}

#banner-wrap{
	width:728px;
	float:left;
	height:320px;
	margin:0px;
	padding:0px;
	clear:both;
	border:3px #003399 solid; 
}
#banner{
	position:relative;
	margin:0px 0px 10px 0px;
	padding:0px;
}
.banner_right{
	width:250px;
	float:right;
	margin:0px;
	padding:0px;
	height:320px;
}
.banner_add{
	width:250px;
	float:right;
	margin:0px;
	padding:0px;
	height:250px;
}
.emi_box{
	width:250px;
	float:right;
	margin:10px 0px 0px 0px;
	padding:0px 0px;
	height:auto;
	box-shadow: 2px 4px 6px #989797;
	-moz-box-shadow:2px 4px 6px #989797;
	-webkit-box-shadow:2px 4px 6px #989797;
	text-align:center;
	
}
.emi_box a{
	font-size:22px;
	color:#222;
	
}

.clear{
	clear:both;
}
.content{
	margin:6px 0px 0px 0px ;
	padding:0px 0px 15px 0px;
	width:990px;
	height:auto;
	float:left;
	background-color:#fff;
}
.content-about{
	margin:6px auto 0px auto ;
	padding:0px 0px 15px 0px;
	width:700px;
	height:auto;
	background-color:#fff;
}
.content_lf{
	width:230px;
	height:auto;
	float:left;
	margin:0px 5px;
	padding:0px;
	border-top:none;
}
.content_lf ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.content_lf ul li{
	margin:0px;
	padding:4px 3px 3px 10px;
	color:#06f;
	text-align:justify;
	text-decoration:none;
	font-size:12px;
}
.content_lf_head{
	background:#86bb32;
	margin:0px;
	padding:0px 0px;
	clear:both;
}
.content_center{
	width:720px;
	float:left;
	height:auto;
	margin:0px 10px;
	padding:0px;
	/*border:1px solid #ddd;*/
	border-bottom:none;
	border-top:none;
}
.content_rt{
	width:230px;
	height:auto;
	float:right;
	margin:0px 10px 0px 0px;
	padding:0px;
	border:1px solid #ccc;
}
.client{
	width:740px;
	float:left;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px;
	background:#fff;
}
.client img{
	width:200px;
	height:60px;
	float:left;
	margin:10px 4px;
	padding:0px;
}
.matter-career{
	width:550px;
	height:auto;
	float:left;
	margin:0px 5px;
	padding:0 0 10px 0;
	background-color:#fff;
}
.matter-contact{
	width:550px;
	height:auto;
	float:left;
	margin:0px 5px;
	padding:0 15px 10px 0;
	background-color:#fff;
	border-right:1px solid #ddd;
}
.content_ab{
	margin:6px 0px 0px 0px ;
	padding:0px;
	width:990px;
	height:auto;
	float:left;
	background-color:#fff;
}
.content_ab ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.content_ab ul li{
	margin:7px 15px 7px 10px;
	display:block;
	color:#000;
	font-size:13px;
	background-image:url(../image/arrow1.png);
	background-position:0 0.6em;
	background-repeat:no-repeat;
	padding:5px 0 0 17px;
	font-weight:normal;
}
.cnt_label{
	width:auto;
	clear:both;
	float:left;
	margin:5px 0px;
}
.form_text{
	width:150px;
	height:auto;
	float:left;
	margin:5px 0px 0px 10px;
	padding:0px;
	font-size:12px;
	color:#006;
}
.matter_input{
	width:300px;
	height:auto;
	float:left;
	margin:0px 0px 6px 0px;
	padding:5px 5px;
	background:none;
	border:1px solid #ccc;
	color:#000;
}
.matter_aera{
	width:300px;
	height:auto;
	float:left;
	margin:5px 0px;
	padding:5px 5px;
	background:none;
	border:1px solid #ccc;
	color:#000;
}
.send{
	width:auto;
	height:auto;
	padding:5px;
	margin:10px 0px 0px 30px;
	float:left;
	cursor:pointer;
	background:#333;
	color:#58e1f0;
	border:none;
}
.reset{
	width:auto;
	height:auto;
	padding:5px;
	margin:10px 10px;
	float:left;
	cursor:pointer;
	background:#f00;
	color:#fff;
	border:1px solid #efefef;
}
.company_add{
	width:380px;
	height:auto;
	float:right;
	margin:0px 5px;
	padding:0 0 10px 0;
	background-color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.company_add p{
	line-height:22px;
}


.matter{
	width:700px;
	height:auto;
	float:left;
	margin:0px 0px 6px 0px;
	padding:3px 5px;
	background:none;
	color:#000;
}
.matter h1{
	color:#06f;
	font-size:18px;
	line-height:24px;
	margin:5px 10px;
	border-bottom:1px solid #ccc;
}
.matter h2{
	color:#000;
	font-size:15px;
	line-height:24px;
	margin:15px 10px 0px 10px;
}
.matter ul{
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none;
}
.matter ul li{
	margin:7px 15px 7px 10px;
	display:block;
	color:#000;
	font-size:13px;
	background-image:url(../image/arrow1.png);
	background-position:0 0.6em;
	background-repeat:no-repeat;
	padding:5px 0 0 17px;
	font-weight:normal;
}
.service{
	width:250px;
	height:250px;
	float:right;
	margin:7px 10px 0px 0px;
	padding:0px;
	border:1px solid #ccc;	
}
.service_img{
	width:240px;
	height:250px;
	float:right;
	margin:5px 5px 0px 5px;
	padding:0px;
}
/*footer*/
#footer-wrap{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	clear:both;
	background:#222;
}
#footer{
	width:990px;
	height:auto;
	margin:10px auto 0px auto;
	padding:10px 0px 0px 0px;
	clear:both;
	background:#222;
}
#footer ul{
	margin:0px ;
	padding:0px;
	list-style:none;
}
#footer ul li{
	margin:0px 0px;
	padding:4px 0px 4px 0px;
	display:block;
}
#footer ul li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#b7b6b6;
	font-size:11px;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#fff;
	text-decoration:underline;
}
.footer_l{
	margin:0px 12px 0px 12px;
	padding:0px;
	width:150px;
	float:left;
	
}
.footer_m{
	margin:0px 12px 0px 12px;
	padding:0px;
	width:200px;
	float:left;
}
.footer_r{
	margin:0px 10px 0px 7px;
	padding:0px;
	width:200px;
	float:right;
}

#footer ul li.br_none{
	font-size:13px;
	font-weight:bold;
	color:#86bb32;
	border-bottom:none;
	text-align:left;
	margin:10px 10px 10px  0px;
	padding-bottom:0px;
	height:40px;
}
.ft_li_text{
	margin:5px 10px 0px 0px;
	padding:10px 0px 0px  0px;
	float:left;
}
.ft_li_sc_link{
	margin-left:10px;
	margin-top:5px;
	float:right;
}
.footer_bottom_wrap{
	width:100%;
	margin:0px;
	float:left;
	background:#111;
	padding:0px;
}
.footer_bottom{
	width:980px;
	height:auto;
	margin:0px auto;
	padding:5px 0px 5px 10px;
	background:#111;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#efefef;
	line-height:18px;
}
.footer_bottom p{
	color:#fff;
}
.ft_p_left{
	float:left;
}
.ft_p_right{
	float:right;
	margin-right:10px;
}
.ft_p_right a{
	color:#3cdeef;
}
.sms{
	float:right;
	width:252px;
	height:auto;
	margin:5px 10px 0px 200px;
	padding:0px;
}
.header-right{
	float:right;
	width:300px;
	height:auto;
	margin:16px 10px 0px 0px;
	padding:0px;
}
.call-img{
	width:auto;
	height:24px;
	margin-top:0px;
	padding:0px;
	float:left;
}
.call{
	margin-top:10px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#38231e;
}
.hd_logo{
	margin :5px 0px 0px 0px;
	padding:0px;
	float:right;
}
.search_wrap{
	width:400px;
	float:right;
	height:25px;
	padding:0px 0px 0px 0px;
	margin-top:30px;
	margin-right:20px;
}
.search_wrap .input_cl{
	border:none;
	padding:3px 0px;
}
.search_btn{
	background:#333;
	color:#ddd;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 7px;
	border:none;
}


	
/*4box home page*/
#left_panel{
	width:740px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}
.container{
	margin:10px 0px 10px 0px;
	padding:0px;
	float:left;
	width:740px;
}
.ch-grid {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: left;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}
.ch-grid ul {
	margin:0px;
	padding:0px;
}
.ch-grid  li {
	width: 174px;
	height: auto;
	display: inline-block;
	margin: 0px 7px 0px 0px;
	float:left;
	border:2px solid #003399;
	padding:0px;
}
.ch-item {
	width: 100%;
	height: 100%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 0 rgba(2,2,2, 0.7),
		inset 0 0 0 2px rgba(255,255,255,0.8),
		0 1px 2px rgba(0,0,0,0.2);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border:1px solid #efefef;
}

.ch-img-1 { 
	width:170px;
	height:140px;
	background-image: url(../image/home_loan.jpg);
	margin:0px;
}

.ch-img-2 { 
	width:170px;
	height:140px;
	background-image: url(../image/loan_against.jpg);
}

.ch-img-3 { 
	width:170px;
	height:140px;
	background-image: url(../image/image3.jpg);
}
.ch-img-4 { 
	width:170px;
	height:140px; 
	background-image: url(../image/insurance.jpg);
}


.ch-info {
	position: absolute;
	width: 100%;
	height: 140px;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden; /*for a smooth font */

}

.ch-info h3 {
	color: #f00;
	text-transform: uppercase;
	position: relative;
	font-size: 22px;
	margin: 0 10px;
	padding: 40px 0 0 0;
	text-align:center;
	text-shadow:1px 1px 0px #fff;
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 110px rgba(2,2,2, 0.8),
		inset 0 0 0 10px rgba(255,255,255,0.8),
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-item:hover .ch-info {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	width:170px;
	height:140px;
	border:1px solid  #20a4b2;
	vertical-align:top;
}

/*box end*/	
/*query*/
#right_panel{
	width:250px;
	height:auto;
	margin:0px;
	padding:0px;
	float:right;
}
.query{
	width:240px;
	height:auto;
	margin:0px 0px 0px 10px;
	padding:10px 0px;
	float:left;
}

.ft-btm-input{
	width:200px;
	margin:5px 15px;
	padding:5px;
	float:left;
	border:1px solid #ddd;
	color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:url(../image/input_bg.png) repeat-x;
}

.ft-btm-list{
	width:210px;
	margin:5px 15px;
	padding:0px;
	float:left;
	border:1px solid #ddd;
	color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background: url(../image/arrow4.png) no-repeat right #ddd;
	background:#121212;
	background:url(../image/input_bg.png) repeat-x;
}
.ft-btm-list  select {
	background-color:transparent;
   width: 205px;
   padding: 3px 0px 3px 5px;
   font-size: 13px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: auto;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance:none;
   background-image:url(../image/arrow4.png) ;
   background-repeat:no-repeat;
   background-position:right ;
   color:#fff;
   
   }
  .ft-btm-list  select option{
	  background:#121212;
  }
.ft-btm-msg{
	width:200px;
	margin:5px 15px;
	padding:5px;
	float:left;
	border:1px solid #ddd;
	color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:url(../image/input_bg.png) repeat;
}
.ft-btm-btn{
	width:100px;
	margin:5px 15px;
	padding:5px 16px;
	float:left;
	background:#222;
	border:1px solid #ddd;
	color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	font-size:14px;
	line-height:22px;
	cursor:pointer;
}	
.ft-btm-reset{
	width:100px;
	margin:5px 15px;
	padding:5px 16px;
	float:left;
	background:#006;
	border:1px solid #ddd;
	color:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	font-size:14px;
	line-height:22px;
	cursor:pointer;
}
.ft-btm-btn:hover{
	background:#181818;
}
.ft-btm-reset:hover{
	background:#006;
}
.red{
	color:#900;
}
.bl_loan{
	width:535px;
	height:auto;
	float:left;
	margin:0px 0px;
	padding:0 0px 10px 0;
	background-color:#fff;
	border-right:1px solid #ddd;
	clear:both;
}
.bl_loan li{
	clear:none;
	background-image:none;
}
.left_bl{
	width:170px;
	float:left;
	margin:5px 4px;
	padding:0px;
}
	